.popup-banner__close {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 24px;
    height: 24px;
    border: none;
    background-color: transparent;
    padding: 0;
    position: absolute;
    cursor: pointer;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    -moz-transition: all .2s ease;
    transition: all .2s ease;
    outline: none;
    top: 5px;
    right: 5px;
    opacity: .85;
    z-index: 10;
}

.popup-banner__close::before,
.popup-banner__close::after {
    content: "";
    display: block;
    width: 30px;
    height: 3px;
    background-color: #fff;
    position: absolute;
    top: 10px;
    left: -3px;
}

.popup-banner__close::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.popup-banner__close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
